Budbux - Android - Bug #1505

Find offers > rebate list
07/23/2019 07:55 AM - Sarina Byanjankar

Status: Verified Start date: 07/23/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the rebate image in the rebate is shifted upwards. [Same in rebate list in the comany]
http://prntscr.com/oit754

History

#1 - 07/23/2019 10:07 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/26/2019 05:24 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/26/2019 05:24 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
